/* Header file for solplot.cs */

/* Solar system plotting programs, for use with nb1d*.cs solar system	*/
/* simulations (any of the 1D programs).  Solution shape may be		*/
/* either 2D or 3D, programs which use these must help with		*/
/* initialization of the plotter.					*/

extern int  drgb;     /* intensity decrement for trails */

void clrimage(void);

void project(float:current xp[3]);

void imagesol(int dlum);

void setup_proj(float cx, float cy, float xw);

void plot_planets(float:current xp[3]);

void print_ic( int in, struct iplx *ics );

void load_solar( int:current *i, int:current *j, int jmx );
